Bug 9274 - backport documentation changes
backport documentation changes
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
4.0.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 20:04 UTC by Stefan Metzmacher
Modified: 2012-12-03 19:35 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-0-test (167.37 KB, patch)
2012-10-09 20:04 UTC, Stefan Metzmacher
kseeger: review+
Details
More documentation / selftest backports (195.62 KB, patch)
2012-10-29 15:41 UTC, Stefan Metzmacher
metze: review? (kseeger)
Details
document shadow:snapdirseverywhere option of vfs_shadow_copy2 (1.43 KB, patch)
2012-12-03 10:34 UTC, Karolin Seeger
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-10-09 20:04:54 UTC
Created attachment 8024 [details]
Patches for v4-0-test

backport documentation changes
Comment 1 Karolin Seeger 2012-10-10 06:56:46 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!
Comment 2 Stefan Metzmacher 2012-10-29 15:41:52 UTC
Created attachment 8115 [details]
More documentation / selftest backports
Comment 3 Karolin Seeger 2012-10-29 19:41:12 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!
Comment 4 Karolin Seeger 2012-12-03 10:32:55 UTC
There are some more documentation fixes needed -> re-opening.
Comment 5 Karolin Seeger 2012-12-03 10:34:12 UTC
Created attachment 8259 [details]
document shadow:snapdirseverywhere option of  vfs_shadow_copy2
Comment 6 Karolin Seeger 2012-12-03 12:18:05 UTC
Pushed to autobuild-v4-0-test.
Comment 7 Karolin Seeger 2012-12-03 19:35:11 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!